<?php

$title="İletişim - Bize Ulaşın";
$description=$rowset['description'];
$keywords=$rowset['keywords'];

$queryapi=$db->prepare("SELECT * FROM kodlar");
$queryapi->execute();
$rowkod=$queryapi->fetch(PDO::FETCH_ASSOC);

 

if (isset($_POST['messagegon'])) {
	$kaydet=$db->prepare("INSERT INTO iletisim SET
		isim_soyad=:isim_soyad,
		konu=:konu,
		email=:email,
		telefon=:telefon,
		message=:message,
		save_date=:save_date
		");
	$insert=$kaydet->execute(array(
		'isim_soyad' => $_POST['isim_soyad'],
		'konu' => $_POST['konu'],
		'email' => $_POST['email'],
		'telefon' => $_POST['telefon'],
		'message' => $_POST['message'],
		'save_date' => $date
	));
	if ($insert) {
		$success = 'Teşekkürler Mesajınız bize ulaştı.';
	} else {
		$error = 'Bir hata oluştu.';
	}
}

require view('iletisim');
